SISU-TXT(1)

NAME
SiSU - Structured information, Serialized Units - a document publishing system

SYNOPSIS
sisu-txt sisu_document.sst | sisu_document.ssm

DESCRIPTION
SiSU is a lightweight markup based document structuring, publishing and search framework for document collections.

The sisu-txt command is an alias for sisu --txt (or sisu -t) which produces plain text output of a SiSU markup file.

SEE ALSO
sisu(1),
sisu-concordance(1),
sisu-epub(1),
sisu-harvest(1),
sisu-html(1),
sisu-pdf(1),
sisu-odf(1),
sisu-pg(1),
sisu-sqlite(1).

HOMEPAGE
More information about SiSU can be found at <http://www.sisudoc.org/> or <http://www.jus.uio.no/sisu/>.

AUTHOR
SiSU is written by Ralph Amissah <ralph@amissah.com>.